Appium UIAutomatorViewer提示: Unabl… - 51ste软件测试部落-中国软件测试者的乐园
登录|注册

Appium UIAutomatorViewer提示: Unable to connect to adb. Check if adb is installed correctly

楼主 caicai发布于:2018/03/29

UIAutomatorViewer提示: Unable to connect to adb. Check if adb is installed correctly 怎么办?

最佳答案 #1楼 daigua回复于:2018/03/29

解决,sdk升级到了25产生的问题。
解决方法:
1、将adb.exe 复制一份到uiautomatorviewer.bat 目录下
2、修改uiautomatorviewer.bat文件最后一行(改binddir=%prog_dir%为自己的platform-tools本地路径)

回复